This project has moved. For the latest updates, please go here.

Using Saraff.Twain in .Net 3.5 WPF

Apr 3, 2014 at 9:54 AM
Hello! I use the latest .dll in my wpf project, but VS generated an error. I used this library before,therefore i know how it works, but when i used .net 4.0. How can i use .dll in .net 3.5?a Are there differences?
Apr 3, 2014 at 9:58 AM
Ohh, i found mistake, i compile project on x64 system, maybe Saraff and .net 3.5 doesn't work together. I changed on x86 and it earned. My fault. Thx =)
Marked as answer by DyGer on 4/3/2014 at 2:58 AM
Coordinator
Apr 3, 2014 at 11:27 AM
Hello, DyGer.
Saraff.Twain.NET compatible with .NET 3.5 and supported x64 platform. Most likely, you have not installed DSM for x64 platform.
See this topic